
/* GENERAL */

html,body{
	margin:0;
	padding:0;
}
body {
	background-image:url(images/bg.png);
	background-repeat:repeat-x;
	background-color:#fff;
	font:13px Arial, Helvetica, sans-serif;
}


/* ELEMENTS */

.content_lien table tr td{
	display:block;
	padding:0px;
	margin:10px;
}

.content_lien table tr td img{
	display:block;
	margin:0px;
	width:30px;
	height:30px;
}

.lacarte{
	background-color:#333;
	width:447px; 
	height:180px;
	margin:0px;
	display:block;
}

.ver1{
	display:block;
	padding:10px;
	margin:10px;
	font-size:12px;
	color:#333;
	width:540px;
}

.ver2 a{
	display:block;
	padding:0px;
	margin-top:15px;
	margin-bottom:10px;
	font-size:14px;
	color:#39C;
	width:290px;
}

.ver2 a:hover{
	display:block;
	padding:0px;
	margin-top:15px;
	margin-bottom:10px;
	font-size:14px;
	color:#39C;
	width:290px;
}

.ver2{
	display:block;
	padding:0px;
	margin-top:15px;
	margin-bottom:10px;
	font-size:14px;
	color:#39C;
	width:290px;
}

p{ font-size:13px; margin:0; padding:10px 0;}
table,tr,td,th,form{ margin:0; padding:0; border-collapse:collapse; border:none; font-size:13px;}
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #5d1818;
	margin-bottom:20px;
}
img{ border:none;}

.clear{ clear:both; height:0px; display:block;}
.msg{ color:#390; font-weight:bold; margin-bottom:10px;}
a .lien_retour{ padding:10px 0 10px 20px; clear:both; display:block; background-image:url(images/b1_a.png); background-repeat:repeat-x; font-family:Arial; font-size:14px; color:#FFF; text-transform:uppercase; text-decoration:none;}

a:hover .lien_retour{display:block; background-image:url(images/b1_hover.png); background-repeat:repeat-x; font-family:Arial; font-size:14px; color:#FFF; text-transform:uppercase;}

#header{ height:600px; width:100%;}
	#mheader{ width:1000px; margin:13px auto;}
		#logo{ position:absolute; margin-top:0px; margin-left:10px; z-index:10;}
		#menu{ height:56px; padding-left:280px; padding-top:32px; width:780px; display:block;}
			#menu li{
				padding:0;
				margin:0;
				float:left;
				display:block;
				width:143px;
				height:56px;
				text-align:center;
				line-height:56px;
				border:0px;
			} 
			#menu li.last{ border:none;}
			#menu li a{
				border-radius:0px; 
				color:#FFF;
				width:143px;
				height:56px;
				display:block;
				text-transform:uppercase;
				text-decoration:none;
				font-size:12px;
			}
			#menu li a.hover,#menu li a:hover{ background:#5a3591; color:#fff; padding-top:5px;}
		#hmiddle{ height:300px; margin:0px auto 10px auto;}

#content{  margin:0px 0px 20px 0px; margin-top:100px;}
	#mcontent{ width:1000px; margin:0px auto; padding-left:11px;}
	#content_middle{ min-height:350px; padding:20px; background-color:#f8f8f8; border:4px solid #FFF; display:block;}
	#content_down{ background:url(images/content_down.jpg) top left no-repeat; height:32px; background-image:url(images/footer.png); margin:0px 0px 20px 0px;}
	
#footer{ height:47px; text-align:center; line-height:47px; background-color:#050505; color:#646464; border-top:4px #FFF solid; }

#footer a{ color:#646464;}

#footer a:hover{ color:#FFF;}

.milieu {
	background-image:url(images/bg_texte.png);
	background-repeat:repeat-x;
	background-color:#f8f8f8;
}
.ptitbas {


}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
}
a:visited {
	color: #999;
}
a:hover {
	color: #3e1e6d;
}
a:active {
	color: #999;
}
.TextetitreORANGE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #ef7600;
}
.textegris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #454952;
}
.contour {
	border: 1px solid #FFF;
}
.blanc {
	background-color: #FFF;
}
.texte2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}
.contournoir {
	border: 1px solid #FFF;
	background-image: url(../../nikatoiture/nicatoitures3/images/noir.png);
}
.textetitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #C60;
}




/**************/
/* IMMOBILIER */
/**************/


/* CHOIX */

#all_search{
	background-color:#f5f5f5;
	width:930px;
	height:auto;
	display:block;
	padding:10px;
	border:1px #BBB dashed;
	margin-bottom:10px;
}

.bold, .bold a{
	font-weight:bold;
	/*font-style:italic;*/
}
.hidden{
	display:none;
}
.choix{
	padding-bottom:1px;
	background-color:#fff;
}
	.choix table tr th{
		font-weight:normal;
		font-size:13px;
		background-color:#fff;
	}
	.choix_submit{
		text-align:center;
		margin-top:5px;
		margin-bottom:5px;
	}
	.choix input{
		border:2px solid #fff;
		font-size:13px;
		margin-bottom:1px;
		margin-top:1px;
		color:#666;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.choix input.w{
		width:30px;
	}
	.choix input.m{
		width:50px;
	}
	.choix-el{
		white-space:nowrap;
		width:175px;
		display:inline-block;
	}
	.choix-el input{
		border:none;
	}
	.choix-el label{
		font-size:13px;
	}
	.choix table td,.choix table th{
		padding:0 2px;
	}
	.choix table th{
		text-align:right;
		font-weight:normal;
	}
	
	#champ_form{
		border:1px #CCC solid;
		width:210px;
		}
	
	p .vide{
		color:#069;
		font-size:14px;
		text-transform:uppercase;
	}
	
#content_middle .choix a{
	background-color:#333;
	/*background-color:#333;*/
	color:white;
	font-weight:bold;
	font-size:12px;
	display:block;
	padding:2px 5px;
	text-decoration:none;
}
#content_middle .choix a.hover{
	/*background-color:#333;*/
	background-color:#32175c;
}


/* LISTING */

#all_listing{
	padding:10px;
	background-color:#CCC;
	display:block;
	border:1px #999 dashed;
}

.listing_bien{
	width:100%;
	height:220px;
	position:relative;
	border:1px solid #CCC;
	background:#DDD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	-moz-box-shadow: 4px 4px 10px 1px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 4px 4px 10px 1px rgba(0, 0, 0, 0.2); 
	box-shadow: 4px 4px 10px 1px rgba(0, 0, 0, 0.2);
	
	margin-right:13px;
	margin-bottom:13px;
	border:2px #FFF solid;
}
	.listing_titre, #content_middle .listing_titre a{
		color:#eee;
		padding:3px 0;
		-webkit-border-top-left-radius: 3px;
		-webkit-border-top-right-radius: 3px;
		-moz-border-radius-topleft: 3px;
		-moz-border-radius-topright: 3px;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
	}
	
	.listing_titre{
		background-image:url(images/bg_titre_bien.png);
		background-repeat:repeat;
		} 
	
	#content_middle{
		background-image:none;
		} 
	
	.listing_titre a{
		background-image:none;
		}
	
		.listing_prix{
			float:right;
			font-size:19px;
			font-weight:bold;
			margin-right:25px;
			padding-top:6px;
			color:#d6c600;
			text-transform:uppercase;
		}
		.listing_etat{
			font-size:13px;
			font-weight:normal;
			float:right;
			padding-right:20px;
		}
		.listing_vente{
			font-size:14px;
			padding-right:5px;
		}
		.listing_titre1, #content_middle .listing_titre1 a{
			font-weight:bold;
			font-size:15px;
			text-decoration:none;
			margin-left:10px;
		}
		.listing_titre2, #content_middle .listing_titre2 a{
			font-size:13px;
			text-decoration:none;
			margin-left:10px;
		}
	.listing_content, #content_middle .listing_content a{
		color:#333;
		text-decoration:none;
	}
		.listing_photo{
			width:220px;
			height:171px;
			margin-left:5px;
			padding-left:5px;
			margin-top:5px;
			padding-top:5px;
			float:left;
		}
			.listing_photo img{
				width:206px;
				height:154px;
				border:2px solid #FFF;
				-moz-box-shadow: 4px 4px 10px 1px rgba(0, 0, 0, 0.2); 
				-webkit-box-shadow: 4px 4px 10px 1px rgba(0, 0, 0, 0.2); 
				box-shadow: 4px 4px 10px 1px rgba(0, 0, 0, 0.2);
			}
		.listing_ref, .listing_ref a{
			font-size:16px;
			font-weight:bold;
			padding-top:30px;
			padding-bottom:15px;
		}
		.listing_desc{
			padding-right:20px;
			text-align:justify;
		}
		a.listing_img_fr, a.listing_img_en{
			position:absolute;
			right:10px;
			bottom:15px;
			width:197px;
			height:33px;
			display:block;
			background:url(images/plusdinfo_fr.png);
			text-align:center;
			font-weight:bold;
			font-size:14px;
			color:white;
			line-height:30px;
			letter-spacing:1.2px;
		}
		a.listing_img_en{
			background:url(images/plusdinfo_en.png);
		}
		

		

/* PAGINATION */

#pagination{
	text-align:center;
	margin-top:15px;
	clear:both;
}
#pagination a{
	padding:4px 7px;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
}
#pagination a:hover, #pagination a.hover {
	background:#3e1e6d;
	color:#FFF;
}


/* BIEN */

.bien_infos{
	padding-top:20px;
}
.bien_print{
	display:block;
	width:35px;
	height:35px;
	background:url(images/print.gif);
	float:right;
}
.bien_title.h1{
	color:#d6c600;
	margin:0;
	padding:0;
}
.bien_title{
	color:#d6c600;
	margin:0;
	padding:0;
}
.bien_photos{
	float:left;
	/*width:376px;
	height:308px;
	border:1px solid red;*/
	margin-right:20px;
	margin-bottom:5px;
}
.bien_photos ul, .bien_photos li{ list-style:none; margin:0; padding:0;}
.bien_photos .contour{ float:left; border:1px solid #CCC; margin-right:5px; margin-bottom:5px;}
.bien_prix{
	color:#3c1d6b;
	font-size:17px;
	font-weight:bold;
	margin-bottom:10px;
}
.bien_vente{
	font-size:14px;
}

.tabs{
	margin-bottom:20px;
	padding-bottom:0px;
	text-transform:uppercase;
	font-size:20px;
	text-align:center;
}
#content_middle .tabs a{
	height:30px;
	line-height:30px;
	float:left;
	width:200px;
	display:block;
	color:#fff;
	
	border-top:1px #AAA solid;
	border-left:1px #AAA solid;
	border-right:1px #AAA solid;
	border-right:1px #AAA solid;
	
	border-radius:5px 5px 0px 0px;
}
#content_middle a.tab{
	width:200px;
	display:block;
	text-decoration:none;
	font-size:13px;
	padding:5px 10px;
	background-image:url(images/b1_a.png);
	color:#fff;
}
#content_middle a.tab:hover{
	display:block;
	width:200px;
	background-image:url(images/b1_hover.png);
	background-repeat:repeat-x;
	color:#fff;
}

#content_middle a.tab.hover{
	display:block;
	width:200px;
	background-image:url(images/b1.png);
	background-repeat:repeat-x;
	color:#333;
}

/* FORMULAIRE */

.formulaire{
	background-color:#DDD;
	padding-left:130px;
	padding-right:130px;
	padding-top:10px;
	padding-bottom:10px;
	max-width:700px;
	border:1px #999 dashed;
	display:block;
	margin:0px auto;
}

.contact_validate{
	width:190px;
	display:block;
}

.contact_validate_message{
	width:485px;
	display:block;
	height:100px;
}

.envoyer{
	width:200px;
	display:block;
	height:30px;
	float:right;
}

#googlemap{ 
	border:1px solid #BBB;
}

#formulaire_amis table td,#formulaire_contact table td{ padding:5px 10px;}
#formulaire_amis table td label,#formulaire_contact table td label{ text-align:right; float:right;}
#formulaire_amis .contact,#formulaire_contact .contact{ width:200px;}
#formulaire_amis textarea.contact,#formulaire_contact textarea.contact{ width:400px; height:100px;}


.g_cellules{
	margin-top:15px;
	display:block;
	width:950px
}

.cellules{
	text-align:left;
	width:700px; 
	margin-top:10px;
	display:block;
}


.champ_calculs{
	margin-top:10px;
	display:block;
	height:25px;
	width:270px;
}


.bouton_cellule{
	text-align:left;
	margin-top:0px;
	display:block;
	height:20px;
	width:250px;
}

.titre_calculs{
	text-align:center;
	background-color:#333;
	color:#FFF;
	text-transform:uppercase;
	font-size:16px;
	line-height:24px;
	height:24px;
}

.button{
	margin-top:10px;
	background-color:#3e1e6d;
	text-align:center;
	display:block;
	height:30px;
	line-height:30px;
	width:300px;
	color:#FFF;
	text-transform:uppercase;
	text-decoration:none;
}

a .button hover{
	margin-top:10px;
	background-color:#333;
	text-align:center;
	display:block;
	height:30px;
	line-height:30px;
	width:300px;
	color:#FFF;
	text-transform:uppercase;
	text-decoration:none;
}

.cellule a{
	margin-top:10px;
	background-color:#333;
	text-align:center;
	display:block;
	height:30px;
	line-height:30px;
	width:300px;
	color:#FFF;
	text-transform:uppercase;
	text-decoration:none;
}
#new_search{
	border:1px solid #3E1E6D;
	padding:20px 20px 5px 20px;
	background:#E5DCFE;
	color:#3E1E6D;
}
.myLabel{
	margin:0 5px 0 0;
}
#mySearchTool td{
	padding:5px;
}